{% extends 'authwrap/_private.html' %}
{% block breadcrumb %}
    <li>
        <a href="{% url 'authwrap:deactivate' %}">Deactivate</a>
    </li>
{% endblock %}
{% block deactivate_tab %}active{% endblock %}
{% block authwrap %}
    {% include 'authwrap/forms/deactivation.html' %}
{% endblock %}